SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Cisco Application Policy Infrastructure Controller Vendors:   Cisco
Cisco Application Policy Infrastructure Controller on Nexus 9000 Series Leaf Switches Lets Remote Users Deny Service
SecurityTracker Alert ID:  1037185
SecurityTracker URL:  http://securitytracker.com/id/1037185
CVE Reference:   CVE-2016-6457   (Links to External Site)
Date:  Nov 3 2016
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): Nexus 9000 Series
Description:   A vulnerability was reported in Cisco Application Policy Infrastructure Controller on Nexus 9000 Series Leaf Switches. A remote user can cause denial of service conditions on the target system.

A remote user can send specially crafted data to a host behind a leaf switch to trigger a flaw in the handling of certain Layer 2 control plane traffic and cause denial of service conditions on the target device.

The vendor has assigned bug ID CSCuy93241 to this vulnerability.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix.

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161102-n9kapic

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161102-n9kapic (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC